The SAPHR driver isn't activating correctly and I think I may have a
mismatch of creds/driver.

The activation viewer shows the following for the SAPHR activation
<value>1:SAPHRSHIM:3:6X:IDM Driver for SAP HR</value>

The driver starts with the following:
<nds dtdversion="1.0" ndsversion="8.5">
<product build="20070918_0739 " instance="SAP-HR"
version="3.5.1">DirXML Driver for SAP/HR</product>
<contact>Novell, Inc.</contact>
<instance class-name="__driver_identification_class__">
<attr attr-name="driver-id">
<value type="string">SAPHR</value>
<attr attr-name="driver-version">
<value type="string">3.5.1</value>
<attr attr-name="min-activation-version">
<value type="int">3</value>
<status event-id="query-driver-ident" level="success"

The license provided by Novell should activate the SAP-HR driver
(actually is for the entire suite of SAP integration ).
Is there simply a mismatch of SAPHRSHIM vs SAPHR and this is causing
the problem?
Or is there an activation version problem? Both?

I appreciate any help.

JASCHAFE's Profile:
View this thread: